@charset "UTF-8";
/* CSS Document */

/* V6 */

/* ALL */

@font-face {
  font-family: myHelveticaLight;
  src: local("Helvetica Neue Light"),
       local("HelveticaNeue-Light"),
       url(HelveticaNeueLight.ttf);
}


html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: "myHelveticaLight", "Arial Narrow", Helvetica;
	background-color:#F5F5F5;
	background-image: url(../images/graph4.png);
	background-repeat: repeat;
	color:#333;
}

#whole_bg{
	width:100%;
	height:100%;
	float:left;
	background-image:url(../images/circle_bg.png);
	background-repeat: no-repeat;
	background-position: center top;	
}


/* header */

#header_stretch{
	width:100%;
	height:170px;
	float:left;
	overflow:visible;
}

#header_stretch_bg{
	width:100%;
	height:130px;
	position:absolute;
	background-color:#333;
	z-index:1;
	overflow:visible;
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
	overflow:visible;
}


#header_angle{
	width:1000px;
	height:170px;
	float:left;
	background-image: url(../images/angle_header.png);
	background-position: 0px top;
	background-repeat: no-repeat;
	overflow:visible;
}

#header_holder{
	width:1000px;
	height:70px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
}

#header_logo{
	width:150px;
	height:160px;
	float:left;
	padding-top:5px;
	padding-right: 5px;
	padding-left: 15px;
}

#header_title{
	width:140px;
	height:85px;
	float:left;
	padding-top:15px;
	padding-left:30px;
	font-size:60px;
}


#header_menu{
	width:100px;
	height:135px;
	float:left;
	-moz-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-webkit-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-o-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-ms-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	margin-top: 35px;
	margin-left: 60px;
}

#header_contact{
	width:670px;
	padding-top:20px;
	height:45px;
	float:left;
	text-align:right;
	color:#CCCCCC;
	font-size:12px;
}

#header_twitter{
	width:520px;
	height:55px;
	float:left;
	text-align:right;
	font-size:12px;
	padding-left: 150px;
}


#header_twitter_image{
	float:left;
	width:32px;
	height:55px;
}

/* CONTENT */

#content_stretch{
	width:100%;
	height:auto;
	float:left;
	background: -moz-linear-gradient(top, rgba(150,150,150,0) 0%, rgba(150,150,150,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(150,150,150,0)), color-stop(100%,rgba(150,150,150,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(150,150,150,0) 0%,rgba(150,150,150,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(150,150,150,0) 0%,rgba(150,150,150,0.6) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(150,150,150,0) 0%,rgba(150,150,150,0.6) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00969696', endColorstr='#99969696',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(150,150,150,0) 0%,rgba(150,150,150,0.6) 100%); /* W3C */
}


#content_stretch_down{
	width:100%;
	height:auto;
	float:left;
	background: -moz-linear-gradient(top, rgba(150,150,150,0.6) 0%, rgba(150,150,150,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(150,150,150,0.6)), color-stop(100%,rgba(150,150,150,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(150,150,150,0.6) 0%,rgba(150,150,150,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(150,150,150,0.6) 0%,rgba(150,150,150,0) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(150,150,150,0.6) 0%,rgba(150,150,150,0) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99969696', endColorstr='#00969696',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(150,150,150,0.6) 0%,rgba(150,150,150,0) 100%); /* W3C */}
#content_stretch_middle{
	width:100%;
	height:auto;
	float:left;
background: -moz-linear-gradient(top, rgba(204,204,204,0) 0%, rgba(204,204,204,0.75) 50%, rgba(204,204,204,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,0)), color-stop(50%,rgba(204,204,204,0.75)), color-stop(100%,rgba(204,204,204,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(204,204,204,0) 0%,rgba(204,204,204,0.75) 50%,rgba(204,204,204,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(204,204,204,0) 0%,rgba(204,204,204,0.75) 50%,rgba(204,204,204,0) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(204,204,204,0) 0%,rgba(204,204,204,0.75) 50%,rgba(204,204,204,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cccccc', endColorstr='#00cccccc',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(204,204,204,0) 0%,rgba(204,204,204,0.75) 50%,rgba(204,204,204,0) 100%); /* W3C */}

#content_holder{
	width:1000px;
	height:auto;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#content_spacer{
	width:1000px;
	height:30px;;
	float:left;
}

/* PROJECTS */

#project_left, #project_right{
	width:500px;
	float:left;
	margin-bottom:20px;
}

/* INDEX */

#container{
	width:100%;
	height:100%;
	background-color:#CCCCCC;

}


#box{
	overflow:visible;
	width:100%;
	height:600px;
	float:left;
	background-image: url(../images/angle.png);
	background-position: center -250px;
	background-repeat: no-repeat;
	}
	
	
#logo{
	width:200px;
	height:150px;
	position:absolute;
	right:50%;
	top: 380px;
}

#menu{
	width:150px;
	height:150px;
	position:absolute;
	left:50%;
	top: 430px;
	margin-left:75px;
	-moz-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-webkit-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-o-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-ms-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);	
}

.menu_box{
	padding:5px;
	color:#333;
}

/* FOOTER */ 

#footer_stretch{
	width:100%;
	height:230px;
	float:left;
	background-image: url(../images/footer_angle.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	clear: both;
	z-index:5;
}

#footer_stretch_colour{
	width:100%;
	height:150px;
	background-color:#333;
	position:relative;
	margin-top:80px;
	z-index:-5;
	background: rgb(51,51,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(30,30,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(30,30,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(30,30,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(30,30,30,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(30,30,30,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(51,51,51,1) 0%,rgba(30,30,30,1) 100%); /* W3C */}

#footer_holder{
	width:990px;
	height:auto;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:5;
}
